## qtfm 6.2.1

=== debian/changelog ===
qtfm (6.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 07 Jun 2021 16:26:01 +0200
