=== debian/control ===
Source: qtfm
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9), qtbase5-dev, qtchooser, qtbase5-dev, qtbase5-dev-tools, libxss-dev, libmagic-dev, qt5-qmake, tree
Standards-Version: 3.9.6
Homepage: https://github.com/rodlie/qtfm

Package: qtfm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libqt5widgets5, libqt5gui5, libqt5concurrent5, libqt5dbus5, libqt5core5a, hicolor-icon-theme, adwaita-icon-theme, udisks2
Description: QTFM
  Lightweight desktop independent Qt file manager for Linux, FreeBSD, NetBSD, OpenBSD and macOS.
