=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	qmake -o Makefile qtfm.pro \
	PREFIX=/usr
